

.header, .main {
    background-color: #1E1E1E;   
}

.footer {
    background-color: #0E0E0E;
    padding: 0 0 50px 0;
}

.header__style, .work, .park, .project {
    width: 1458px;
    margin: 0 auto;
}

/* ?_______________Header________________ */

.header__style {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 46px 0 207px 0;
}

.header__logo {
    width: 216px;
    height: 33px;
}

.header__button {
    border: 1px solid #E4B564;
    color: #E4B564;
    background-color: inherit;
    display: flex;
    align-items: center;
    gap: 8px;
    
}

.header__style a:last-child {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    padding: 10px 25px;
    text-decoration: none;
    cursor: pointer;
}

.header__button img {
    width: 16px;
    height: 16px;
    margin: 0 0 1px 0;
}

/* ?___________MAIN Footer Section General___________*/


.work__title, .work__subtitle, .park__title, .project__title {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: white;
}

/* ?______________MAIN Section Work_____________ */

.work {
    padding: 0 0 161px 0;
}

.work__subtitle {
    font-size: 20px;
    padding: 41px 0;
}

.work__container {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 30px;
}

.work__container div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.work__items div {
    height: 467px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    text-align: center;
}

.work__items div:first-child {
    background-color: #634F2C;
    grid-column: 1 / 3;
}

.work__items div:nth-child(2) {
    background-color: #B4A385;
    grid-column: 3 / 5;
}

.work__items div:nth-child(3) {
    background-color: #E4B564;
    grid-column: 5 / 7;
}

.work__items div:nth-child(4) {
    background-color: #635A4A;
    grid-column: 1 / 4;
}

.work__items div:last-child {
    background-color: #B08C4D;
    grid-column: 4 / 7;
}

/* ?______________Main Section Park_____________ */

.park {
    padding: 0 0 191px 0;
}

.park__title {
    padding: 0 0 94px 0;
}
.park__container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 255px 32px 101px 122px 277px;
    gap: 25px 30px;
}

.park__items div {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.park__items span {
    font-weight: 700;
}

.park__items div:first-child {
    background-color: #0E0E0E;
    grid-row: span 2;
    padding: 44px 0 0 52px;
}

.park__items div:nth-child(2) {
    background-color: #242424;
    grid-row: span 3;
    padding: 44px 0 0 52px;
}    

.park__items div:nth-child(3) {
    background-color: #1F1F1F;
    grid-row: span 1;
    padding: 44px 0 0 48px;
}

.park__items div:nth-child(4) {
    background-color: #0E0E0E;
    grid-row: span 3;
    padding: 44px 0 0 48px;
}

.park__items div:nth-child(5) {
    background-color: #1F1F1F;
    grid-row: span 4;
    padding: 56px 0 0 52px;
}

.park__items div:nth-child(6) {
    background-color: #E4B564;
    grid-row: span 2;
    color: black;
    padding: 47px 0 0 52px;
}

.park__items div:last-child {
    background-color: #0A0909;
    grid-row: span 2;
    padding: 44px 0 0 48px;
}

/* ?______________Footer Section Project_____________ */

.project__header {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 161px 0 72px 0;
}

.progect__button {
    border: 1px solid #E4B564;
    color: #E4B564;
    background-color: inherit;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    text-decoration: none;
    cursor: pointer;
    padding: 15px 40px;
}

.project__container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
}

.project__container div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.project__container div:nth-child(2) {
    flex-direction: column;
}

.project__items div {
    height: 391px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    text-align: center;
}

.project__items span {
    font-weight: 700;
}

.project__items p {
    width: 326px;
    padding: 16px 0 0 0;
}

.project__items div:first-child {
    background-color: #634F2C;
}

.project__items div:nth-child(2) {
    background-color: #E8D2AB;
}

.project__items div:nth-child(3) {
    background-color: #E4B564;
}

.project__items div:nth-child(4) {
    background-color: #635A4A;
}

.project__items div:nth-child(5) {
    background-color: #B08C4D;
}

.project__items div:last-child {
    background-color: #634F2C;
}